Debian Python Modules Team

Packages with bugs (387) [hide table]
Package VCS Archive Bugs Tests Upstream
afew 3.0.1-2 1 pass | pass 3.0.1
androguard 3.4.0~a1-1 1 pass | pass | pass 3.4.0a1
appdirs
1.4.4-2 (Git) action needed
1.4.4-1 1 pass | pass | pass 1.4.4
asn1crypto
1.4.0-2 (Git) action needed
1.4.0-1 1 1.4.0
astral
1.6.1-3 (Git) action needed
1.6.1-2 1 pass | pass | pass 2.2
asyncpg 0.25.0-1 1 tmpfail 0.25.0
authheaders 0.14.1-1 1 pass | pass | pass 0.14.1
awscli 1.21.9-1 9 neutral | neutral | neutral 1.22.20
azure-cli
2.30.0-2 (Git) action needed
2.30.0-2 1 pass | pass | fail 2.30.0
azure-uamqp-python 1.4.3-1 1 pass | pass | pass 1.4.3
basemap 1.2.2+dfsg-2 1 1.2.2
beaker
1.11.0-2 (Git) action needed
1.11.0-1.1 1 neutral | neutral | neutral 1.11.0
behave
1.2.6-3 (Git) action needed
1.2.6-3 2 (1 RC) neutral | neutral | neutral 1.2.6
binaryornot
0.4.4+dfsg-5 (Git) action needed
0.4.4+dfsg-4 1 neutral | neutral | neutral 0.4.0
black 21.10b0-1 2 pass | pass | fail 21.11b1
blessings 1.7-1 1 neutral 1.7
cairocffi 1.2.0-2 2 neutral 1.3.0
case
1.5.3+dfsg-4 (Git) action needed
1.5.3+dfsg-3 1 pass | pass | pass 1.5.3
celery 5.2.1-1 1 pass | pass | pass 5.2.1
cerealizer
0.8.1-4 (Git) action needed
0.8.1-3 1 neutral
chardet
4.0.0-2 (Git) action needed
4.0.0-1 2 pass | pass | pass 4.0.0
check-manifest 0.46-1 1 pass | pass | pass 0.47
circuits
3.1.0+ds1-3 (Git) action needed
3.1.0+ds1-2 1 neutral | neutral | fail 3.2.2
cloud-sptheme 1.10.1.post20200504175005-3 1 neutral | pass | fail 1.10.1.post20200504175005
cmdtest
0.32.14.gcdfe14e-3 (Git) action needed
0.32.14.gcdfe14e-2 1 pass | pass | pass
codespell
2.1.0-2 (Git) action needed
2.1.0-1 2 2.1.0
commonmark-bkrs
0.5.4+ds-6 (Git) action needed
0.5.4+ds-5 1 pass | pass | pass 0.5.4
configobj 5.0.6-5 1 pass | pass | pass 5.0.6
cov-core
1.15.0-4 (Git) action needed
1.15.0-3 1 pass | pass | pass 1.15.0
cram
0.7-5 (Git) action needed
0.7-4 2
csvkit
0.9.1-4 (Git) action needed
1.0.6-1 2 pass | pass | pass 1.0.6
cysignals 1.10.2+ds-7 2 pass | pass | pass 1.10.2
dask 2021.09.1+dfsg-1 2 pass | pass | fail 2021.11.2
dask.distributed 2021.09.1+ds.1-2 6 (2 RC) fail | fail | fail 2021.11.2
datanommer.commands 0.4.6-1 1 (1 RC)
dateparser
1.1.0-1 (Git) action needed
1.1.0-1 1 pass | pass | pass 1.1.0
dbf 0.96.005-2 1 neutral 0.99.1
debiancontributors
0.7.8-3 (Git) action needed
0.7.8-2 1 neutral
django-countries 7.2.1-1 1 neutral | pass | pass 7.2.1
django-haystack 3.1.1-1 2 fail | neutral | neutral 3.1.0
django-ipware 4.0.0-1 1 pass | pass | pass 4.0.0
django-markupfield
2.0.0-2 (Git) action needed
2.0.0-1 1 (1 RC) fail | fail | fail 2.0.1
django-memoize
2.2.0+dfsg-2 (Git) action needed
2.2.0+dfsg-1 1 pass | pass | pass 2.3.1
django-notification
1.2.0-4 (Git) action needed
1.2.0-3 1
django-oauth-toolkit 1.5.0-1 1 neutral | neutral | neutral 1.5.0
django-pipeline
1.6.14-4 (Git) action needed
1.6.14-3 2 (1 RC) 2.0.7
django-setuptest 0.2.1-5 1 pass | pass | pass 0.2.1
django-simple-captcha 0.5.14-2 1 pass | pass 0.5.14
django-stronghold
0.3.0+debian-3 (Git) action needed
0.3.0+debian-2 2 0.4.0
django-tables 2.4.1-1 1 (1 RC) pass | fail | fail 2.4.1
django-uwsgi 1.1.2-1 2 (1 RC) neutral | neutral | fail 1.1.2
dkimpy
1.0.5-2 (Git) action needed
1.0.5-1 1 pass | pass | pass 1.0.5
dnsdiag
1.7.0-2 (Git) action needed
1.7.0-1.1 1 2.0.2
dnspython 2.1.0-1 6 pass | pass | pass 2.1.0
dulwich
0.20.25-2 (Git) action needed
0.20.25-1 2 (1 RC) pass | pass | pass 0.20.26
enum34
1.1.6-5 (Git) action needed
1.1.6-4 2 pass | pass | pass 1.1.10
fail2ban 0.11.2-3 96 (2 RC) 0.11.2
faker
0.7.7-4 (Git) action needed
0.9.3-0.1 1 9.9.0
flask 2.0.1-2 2 neutral | neutral | neutral 2.0.2
flask-bcrypt
0.7.1-3 (Git) action needed
0.7.1-2 1 neutral | neutral | neutral 0.7.1
flask-caching 1.10.1-1 1 1.10.1
flask-limiter
1.0.1-3 (Git) action needed
1.0.1-2 1 (1 RC) fail | fail 2.0.2
flask-migrate
2.6.0-2 (Git) action needed
2.6.0-1 1 (1 RC) neutral | neutral | neutral 3.1.0
flask-script
2.0.6-3 (Git) action needed
2.0.6-2 2 (1 RC) neutral | neutral | fail 2.0.6
flufl.bounce
3.0.1-2 (Git) action needed
3.0.1-1 1 pass | pass | pass 4.0
flufl.enum
4.1.1-4 (Git) action needed
4.1.1-3 2 neutral | neutral | neutral 4.1.1
flufl.i18n
3.0.1-2 (Git) action needed
3.0.1-1 1 pass | pass | pass 3.2
flufl.password
1.3-4 (Git) action needed
1.3-3 3 pass | pass | pass 1.3
flufl.testing
0.7-3 (Git) action needed
0.7-2 1 tmpfail 0.8
freetype-py
2.2.0-3 (Git) action needed
2.2.0-2 1 neutral | neutral | neutral 2.2.0
fsspec
0.8.4-2 (Git) action needed
0.8.4-1 1 neutral | neutral | neutral 2021.11.1
genshi
0.7.5-2 (Git) action needed
0.7.5-1 2 pass | pass | fail 0.7.5
gtts
2.0.3-2 (Git) action needed
2.0.3-1 1 pass | pass | pass 2.2.3
gtts-token
1.1.3-2 (Git) action needed
1.1.3-1 1 neutral | neutral | neutral 1.1.4
hachoir
3.1.0+dfsg-4 (Git) action needed
3.1.0+dfsg-3 2
haproxy-log-analysis
2.0~b0-3 (Git) action needed
2.0~b0-2 1
hiro
0.5-3 (Git) action needed
0.5-2 1 neutral 0.5.1
html5lib 1.1-3 1 pass | pass | pass 1.1
inflection
0.3.1-3 (Git) action needed
0.3.1-2 1 pass | pass | pass 0.5.1
influxdb-python
5.3.1-3 (Git) action needed
5.3.1-2 1 neutral | neutral | neutral 5.3.1
ipdb
0.13.9-2 (Git) action needed
0.13.9-1 2 pass | pass
ipy
1:1.01-1 (Git) action needed
1:1.01-1 1 pass | pass | pass
ipython
7.29.0-1 (Git) action needed
7.27.0-1 1 pass | pass | pass 7.30.1
ipywidgets
6.0.0-8 (Git) action needed
6.0.0-8 5 (1 RC) pass | pass | fail
isodate
0.6.0-3 (Git) action needed
0.6.0-2 1 pass | pass | pass 0.6.0
jaraco.itertools
2.0.1-5 (Git) action needed
2.0.1-4 1 pass | pass | fail 6.0.3
jinja2 3.0.1-2 4 (1 RC) neutral 3.0.3
joypy
0.2.2-3 (Git) action needed
0.2.2-2 1 (1 RC) neutral | neutral | fail 0.2.2
jupyter-client 7.1.0-1 1 (1 RC) pass | fail | pass 7.1.0
jupyter-notebook
6.4.5-3 (Git) action needed
6.4.5-2 9 (1 RC) pass | pass | pass 6.4.6
jupyter-sphinx 0.3.2-1 1 (1 RC) 0.3.2
jupyter-sphinx-theme
0.0.6+ds1-11 (Git) action needed
0.0.6+ds1-10 2 (1 RC) pass | fail | fail 0.0.6
kivy
1.11.0-3 (Git) action needed
1.11.0-2 1 2.0.0
lazr.config
2.2.3-2 (Git) action needed
2.2.3-1 1 pass | pass | pass 2.2.3
lazr.delegates
2.0.3-3 (Git) action needed
2.0.3-2 1 pass | pass | pass 2.0.4
lazr.smtptest
2.0.3-3 (Git) action needed
2.0.3-2 1 pass | pass | pass 2.0.4
libapache2-mod-python 3.5.0-1 11 pass | pass | pass 3.5.0
libcloud
3.2.0-3 (Git) action needed
3.2.0-2 1 pass | pass | pass 3.4.1
libthumbor
1.3.3-3 (Git) action needed
1.3.3-2 1 2.0.1
m2crypto 0.38.0-2 2 pass | pass | pass 0.38.0
mako
1.1.3+ds1-3 (Git) action needed
1.1.3+ds1-2 2 neutral | neutral | neutral 1.1.6
markupsafe 2.0.1-2 3 neutral 2.0.1
matplotlib 3.5.0-2 11 (3 RC) pass | pass | pass 3.5.0
mercurial-keyring
1.4.1-1 (Git) action needed
1.3.1-3 2 neutral | neutral | neutral 1.4.1
mistune 0.8.4-5 1 pass | pass | pass 0.8.4
mod-wsgi
4.9.0-1 (Git) action needed
4.7.1-3 21 pass | pass | pass 4.9.0
modernize
0.7-3 (Git) action needed
0.7-2 1 neutral | neutral | neutral 0.9~rc0
mutagen
1.45.1-3 (Git) action needed
1.45.1-2 2 pass | pass | pass 1.45.1
mysql-connector-python
8.0.15-3 (Git) action needed
8.0.15-2 1 (1 RC) neutral
nbconvert
6.3.0-1 (Git) action needed
6.1.0-1 2 pass | pass | pass 6.3.0
networkx
2.6.3-1 (Git) action needed
2.5+ds-2 2 (1 RC) 2.6.3
nose 1.3.7-8 5 neutral 1.3.7
nose2-cov
1.0a4-4 (Git) action needed
1.0a4-3 1 neutral | neutral | neutral 1.0a4
numpy 1:1.21.4-2 12 pass | pass | pass 1.21.4
numpy-stl
2.9.0-2 (Git) action needed
2.9.0-1 1
overpass
0.7-2 (Git) action needed
0.7-1 1 neutral | neutral | neutral 0.7
paramiko 2.8.0-1 15 pass | pass | pass 2.8.1
paste
3.5.0+dfsg1-2 (Git) action needed
3.5.0+dfsg1-1 5 neutral | neutral | neutral 3.5.0
pastescript
2.0.2-5 (Git) action needed
2.0.2-4 1 neutral | neutral | neutral
pdfkit
0.6.1-3 (Git) action needed
0.6.1-2 1 neutral 1.0.0
pdfminer 20201018+dfsg-1 1 pass | pass | pass 20201018
peewee 3.14.4+dfsg-1 1 pass | pass | pass 3.14.8
pep8
1.7.1-10 (Git) action needed
1.7.1-9 1 fail | fail | fail 1.7.1
pexpect
4.8.0-3 (Git) action needed
4.8.0-2 2 pass | pass | pass 4.8.0
pg8000
1.10.6-3 (Git) action needed
1.10.6-2 3 neutral | neutral | neutral 1.23.0
pikepdf 3.2.0+dfsg-2 1 pass | pass | pass 4.1.0
plastex
2.1-3 (Git) action needed
2.1-2 1 pass | pass | pass
polib 1.1.1-1 1 neutral | neutral | neutral 1.1.1
ponyorm
0.7.14-2 (Git) action needed
0.7.14-1 1 (1 RC) pass | pass | pass 0.7.14
praw
7.2.0-2 (Git) action needed
7.1.4-1 1 (1 RC) neutral | neutral | neutral 7.5.0
prettytable
0.7.2-6 (Git) action needed
0.7.2-5 3 neutral
prompt-toolkit
3.0.22-1 (Git) action needed
3.0.23-1 1 pass | pass | pass 3.0.23
py3dns
3.2.1-2 (Git) action needed
3.2.1-1 1 pass | pass | pass 3.2.1
pycallgraph
1.1.3-2 (Git) action needed
1.1.3-1.2 1 (1 RC) neutral 1.1.3
pychromecast
7.7.1-3 (Git) action needed
7.7.1-2 2 neutral | neutral | neutral
pycodestyle
2.6.0-2 (Git) action needed
2.6.0-1 1 pass | pass | pass 2.8.0
pycryptodome 3.11.0+dfsg1-3 1 pass | pass | pass 3.11.0
pycxx
7.1.3-1 (Git) action needed
7.1.4-0.2 1 pass | pass | pass 7.1.5
pyeapi
0.8.1-3 (Git) action needed
0.8.1-2 1 neutral | neutral | fail 0.8.4
pyee
7.0.2-2 (Git) action needed
7.0.2-1 1 neutral | neutral | neutral 8.2.2
pyfg
0.50-3 (Git) action needed
0.50-2 1 (1 RC) 0.50
pygame 1.9.6+dfsg-5 2 neutral | neutral | neutral 2.1.0
pygithub 1.55-1 2 neutral | neutral | neutral 1.55
pyglet 1.5.14-2 1 neutral | neutral | neutral 1.5.21
pygments
2.7.1+dfsg-2 (Git) action needed
2.7.1+dfsg-2.1 6 pass | pass | pass 2.10.0
pygtail
0.6.1-3 (Git) action needed
0.6.1-2 1 neutral | neutral | neutral 0.8.0
pygtkspellcheck
4.0.5-3 (Git) action needed
4.0.5-2 1 4.0.6
pyhamcrest 1.9.0-3 1 neutral | neutral | neutral
pyicu 2.7.4-1 2 2.8
pyiosxr
0.41-2 (Git) action needed
0.52-1.1 1 0.53
pyjokes
0.5.0-4 (Git) action needed
0.5.0-3 2 0.6.0
pyjwt 2.1.0-1 1 pass | pass | pass 2.3.0
pylint-celery
0.3-6 (Git) action needed
0.3-5 1 neutral | tmpfail
pylint-common
0.2.5-5 (Git) action needed
0.2.5-4 1 neutral | tmpfail 0.2.5
pylint-django
2.0.13-2 (Git) action needed
2.0.13-1 1 pass | pass | pass 2.4.4
pylint-flask
0.5-5 (Git) action needed
0.5-4 1 neutral | neutral | neutral 0.6
pylint-plugin-utils
0.6-2 (Git) action needed
0.6-1 1 pass | pass | pass 0.6
pylirc 0.0.5-3.1 1 tmpfail 0.0.5
pymacs
0.25-4 (Git) action needed
0.25-3 2 0.25
pymeeus
0.4.3+dfsg1-3 (Git) action needed
0.4.3+dfsg1-2 1 (1 RC) pass | pass | fail 0.5.11
pymodbus
2.3.0-1 (Git) action needed
2.1.0+dfsg-2 2 pass | pass | pass 2.5.3rc1
pyodbc 4.0.32-1 1 neutral | neutral | neutral 4.0.32
pyopengl
3.1.5+dfsg-2 (Git) action needed
3.1.5+dfsg-1 10 3.1.5
pyopenssl 21.0.0-1 2 21.0.0
pyparsing
2.4.7-2 (Git) action needed
2.4.7-1 3 pass | pass | pass 3.0.6
pyqt5
5.15.6+dfsg-1 (Git) action needed
5.15.6+dfsg-1 7 pass | pass | pass 5.15.6
pyqt5-sip 12.9.0-3 1 neutral | neutral | neutral 12.9.0
pyqwt3d
0.1.8-7 (Git) action needed
0.1.8-6 1 0.1.8
pyrad
2.1-3 (Git) action needed
2.1-2 1 neutral 2.4
pysimplesoap
1.16.2-4 (Git) action needed
1.16.2-3 1 1.16
pysrs
1.0.3-3 (Git) action needed
1.0.3-3 1 1.0.3
pyssim
0.2-3 (Git) action needed
0.2-2 1 0.4
pysvn
1.9.15-1 (Git) action needed
1.9.12-2 1 neutral | neutral | neutral 1.9.16
pytaglib 0.3.6+dfsg-2 4 neutral 1.4.6
pytest-bdd
3.2.1-2 (Git) action needed
3.2.1-1 1 (1 RC) fail | neutral 5.0.0
pytest-instafail
0.4.2-2 (Git) action needed
0.4.2-1 2 pass | pass | pass 0.4.2
pytest-qt 4.0.2-1 1 pass | pass | pass 4.0.2
pytest-runner
2.11.1-2 (Git) action needed
2.11.1-1.2 1 5.3.1
python-aiohttp 3.8.1-3 3 neutral | neutral | neutral 3.8.1
python-aiohttp-security 0.4.0-3 1
python-aiohttp-session
2.9.0-3 (Git) action needed
2.9.0-2 1
python-aioinflux
0.9.0-3 (Git) action needed
0.9.0-2 1 (1 RC) 0.9.0
python-apptools
4.5.0-2 (Git) action needed
4.5.0-1.1 1 neutral 5.1.0
python-args
0.1.0-4 (Git) action needed
0.1.0-3 1 tmpfail 0.1.0
python-asttokens
2.0.5-2 (Git) action needed
2.0.5-1 1 neutral | neutral | neutral 2.0.5
python-async-timeout 4.0.1-1 1 tmpfail 4.0.1
python-asyncssh 2.5.0-1 1 neutral | neutral | neutral
python-azure 20211104+git-1 1 pass | pass | pass 20211203+git
python-blessed 1.19.0-1 1 pass | pass | pass 1.19.0
python-box
3.4.6-3 (Git) action needed
3.4.6-2 1 pass | pass | pass 5.4.1
python-cassandra-driver
3.25.0-1 (Git) action needed
3.24.0-1 1 (1 RC) neutral | neutral | neutral 3.25.0
python-cement
2.10.0-3 (Git) action needed
2.10.0-2 1 (1 RC) tmpfail 3.0.4
python-click 8.0.2-1 1 (1 RC) neutral | neutral | neutral 8.0.3
python-cmarkgfm
0.4.2-2 (Git) action needed
0.4.2-1 1 pass | pass | pass 0.6.0
python-colorama
0.4.4-1 (Git) action needed
0.4.4-1 3 pass | pass | pass 0.4.4
python-coloredlogs
7.3-3 (Git) action needed
7.3-2 1 neutral | neutral | neutral 15.0.1
python-commentjson
0.8.3-3 (Git) action needed
0.8.3-2 1 0.9.0
python-consul
(Git) action needed
0.7.1-1.1 1 1.1.0-dev
python-cryptography 3.4.8-1 3 pass | pass | pass 36.0.0
python-cs
2.7.1-2 (Git) action needed
2.7.1-1 1 neutral
python-dateutil 2.8.1-6 1 pass | pass | pass 2.8.2
python-dbussy
1.3-1 (Git) action needed
1.3-1.1 1 1.3
python-demjson
2.2.4-6 (Git) action needed
2.2.4-5 1 (1 RC) tmpfail 2.2.4
python-discogs-client
2.3.10-1 (Git) action needed
2.3.5-2 1 pass | pass | pass
python-django
2:3.2.9-2 (Git) action needed
2:3.2.9-2 4 (1 RC) pass | pass | pass 3.2.9
python-django-braces 1.15.0-1 1 neutral | pass | pass 1.15.0
python-django-celery-results 2.0.0-1 1 neutral | neutral | neutral
python-django-etcd-settings
0.1.13+dfsg-4 (Git) action needed
0.1.13+dfsg-3 2
python-django-imagekit 4.1.0-1 1 fail | pass | pass 4.1.0
python-django-modelcluster 5.2-1 1 (1 RC) neutral | pass | fail 5.2
python-django-push-notifications
1.6.0-1 (Git) action needed
1.4.1-1 1 (1 RC) 2.0.0/django.push.notifications.2.0.0
python-django-registration
2.2-5 (Git) action needed
2.2-5 4 (1 RC) 3.2
python-django-x509 0.9-2 1 neutral | neutral | neutral 0.9.4
python-djvulibre 0.8.7-1 1 pass | pass | pass 0.8.7
python-docker 5.0.3-1 2 neutral | neutral | neutral 5.0.3
python-docutils 0.17.1+dfsg-2 8 pass | pass | pass 0.18.1
python-dynaconf 3.1.7-1 1 3.1.7
python-elasticsearch 7.1.0-5 1 neutral | neutral | neutral
python-envs
1.2.6-2 (Git) action needed
1.2.6-1.1 1
python-eventlet 0.30.2-5 1 pass | pass | fail 0.33.0
python-ewmh
0.1.6-3 (Git) action needed
0.1.6-2 1 tmpfail 0.1.6
python-exif
2.3.2-2 (Git) action needed
2.3.2-1 1 pass | pass | pass 2.3.2
python-fastimport
0.9.14-1 (Git) action needed
0.9.14-1 2 (1 RC) pass | pass | fail 0.9.14
python-flasgger 0.9.5+dfsg.2-1 1 0.9.5
python-flask-marshmallow
0.14.0-1 (Git) action needed
0.10.1-4 1 pass | fail | fail
python-gnupg 0.4.8-1